Skip to main content
GET
List clinical notes

Authorizations

Authorization
string
header
required

API key from Developers → API Keys, sent as Authorization: Bearer .

Query Parameters

patient_id
integer

Only this patient's notes

state
enum<string>

Only drafts, or only finalized notes

Available options:
draft,
final
note_type
enum<string>

Only typed notes, or only AI Scribe notes

Available options:
practitioner,
scribe
updated_since
string<date-time>

Only notes updated at or after this moment (UTC, YYYY-MM-DDTHH:MM:SSZ) — for incremental syncs

Example:

"2026-09-01T00:00:00Z"

page
integer

Page number

Required range: x >= 1
page_size
integer
default:25

Notes per page

Required range: 1 <= x <= 100

Response

Page of clinical notes, newest first

data
object[]
meta
object